Subject: sorry for the dupe emails (RE: snmp-audio-jukebox-00.txt)

From: "bryan l." <[email-masked]>
Date: Tue, 2 Apr 2002 09:30:23 -0800 (PST)

I only intended to send one copy out but with the long
lag time of sending an email to this list and finally
seeing it appear (ie, seeing the email being received
in my maillog isn't sufficient to know it was received
_and_ relayed), I just wasn't sure it had made it to
the list.

so I tried to subscribe from other domains I have
access to, thinking that maybe *yahoo.com was being
blocked due to spam reasons.  seemed plausable to me
at the time.  my home domain can't seem to register
with ietf.org either (yes, my qmail system is properly
configured).

anyway, I appologize for multiple duplicate emails to
the list.  it was not my intention.

-- 
bryan

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://http://taxes.yahoo.com/